/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

#menu-menu-secondary li.active a {
    color: #fff !important;
    text-decoration: underline;
}

#menu-menu-secondary li a:hover, #menu-menu-secondary li ul li a:hover {
    color: #fff !important;
    opacity: 0.7;
}

#collectionGridCssOverwrite {
    width: 100% !important;
}

#singleProductGalleryCssOverwrite {
    margin-top: 30px !important;
}

#productInfoBlockCssOverwrite .yith-wcwl-add-to-wishlist {
    display: none;
}

#productInfoBlockCssOverwrite .gmwqp_inq {
    color: #111d13;
    background: none;
    width: auto;
    padding-left: 0;
    padding-right: 0;
    border: none;
    text-decoration: underline;
	font-weight: 600;
    font-size: 14px;
    letter-spacing: .2em;
    text-transform: uppercase;
}

.gmwqp_inner_popup_op .gmqqp_submit_btn {
    display: inline-block;
    width: 100%;
    font-weight: 600;
    font-size: 14px;
    letter-spacing: .2em;
    text-transform: uppercase;
    color: #ffffff;
    background: #111d13;
    opacity: 1;
    padding: 15px 36px;
    border-radius: 2px;
    border: 1px solid #111d13;
    transition: color 200ms ease-in-out, background-color 200ms ease-in-out, border-color 200ms ease-in-out;
}

.gmwqp_inner_popup_op .gmqqp_submit_btn:hover {
    color: #111d13;
    background-color: transparent;
}

.gmwqp_inner_popup_op .gmwqp_inner_popup_op_mores {
    padding: 20px 0;
}

.gmwqp_inner_popup_op .gmwqp_popup_title {
    display: none;
}

.gmwqp_inner_popup_op .gmqqp_label {
    line-height: 1;
    color: #111D13;
}

.gmwqp_inner_popup_op .gmqqp_input {
    margin: 9px 0 0 0;
    border-color: #eaeaea !important;
    border-radius: 2px;
    height: auto !important;
    padding: 10px 15px 10px 15px;
}

.gmwqp_inner_popup_op .gmwqp_beforeformcontent {
    text-align: center;
    color: #111d13;
}

.gmwqp_inner_popup_op .gmwqp_beforeformcontent a {
    color: #111d13;
    text-decoration: underline;
}

@media screen and (min-width: 960px) and (max-width: 1300px) {
    #logo-container-mobile {
        min-width: unset;
    }

    #main-logo .logo-image {
        height: 15px !important;
    }

    #menu-main-menu li a {
        font-size: 13px;
        padding: 0 7px;
    }

    .navbar-nav-last {
        min-width: unset !important;
    }

    .navbar-nav-last .menu-smart-social {
        margin: 0 !important;
    }
}

@media only screen and (max-width: 959px) {
    #productInfoBlockCssOverwrite .quad-block-padding {
        padding-top: 0;
    }

    #productInfoBlockCssOverwrite .uncont {
        padding-top: 0 !important;
    }

    .productsGridCssOverwrite .add-to-cart-overlay {
        display: none !important;
    }

    .productsGridCssOverwrite .add-to-wishlist-overlay {
        display: none !important;
    }

    .productsGridCssOverwrite .quick-view-button-overlay {
        display: none !important;
    }

    .productsGridCssOverwrite .secondary-dummy-image img {
        display: none !important;
    }

    .collectionGridCssOverwrite .secondary-dummy-image img {
        display: none !important;
    }

}

@media only screen and (max-width: 400px) {
    .mobile-additional-icons {
        right: 70px;
    }

    .mobile-additional-icon {
        padding-left: 10px;
    }
}